Subject: Re: bug#7167: 23.2; w32-shell-execute doc

From: Sean Sieger <[email-masked]>
Date: Thu, 07 Oct 2010 16:50:38 -0400

Jason Rumney <[email-masked]> writes:

    It sounds like the problem could be a stale DOC file. Sean, did you run
    make install after building, or did you just copy the exe files into the
    bin directory by hand?

I ran make install.

    When I built the binaries, I always started from a fresh directory, and
    used make install to ensure everything was in place.

While I don't delete /bin, I don't alter the course of make install.

    It could also be caused by the recent changes to the install and
    packaging targets for Windows failing to copy or package all the
    required files.  I'm not sure if those changes went into the Emacs 23
    branch, if so then they may need checking.

I think post 23.2.